xfce(1F)

NAME
xftree - File manager for XFce

SYNOPSYS
xftree [--display] [-v] [-g] [<directory>]

--display host:dpy
    specifies the server to connect to.

-v
    Verbose mode, give some output on startup.

<dir>
    Use this directory as the root for the tree on startup.

-g <x-geometry>
    Define the geometry of the toplevel window, e.g. -g 300x400

DESCRIPTION
xftree is the File Manager of XFce, the Cholesterol Free Desktop Environment.

QUICK REFERENCE
Starting xftree will use the home directory as the default root directory if no directory is specified. Right mouse button: pops up a context menu (which depends on selected items). Left mouse button: select an item; [SHIFT] allow selection of multiple items and [CTRL] will add/remove items to the selection. Middle mouse button: useful for drag and drop, as the selection will not be changed. DoubleClick: start the selected application or if the item is a regular file, start the registered program and pass the file name as argument. Alt+DoubleClick: same as above but start in a terminal program. If the item is a directory, change the root of the tree to that directory. Drag and Drop: By default, drag and drop copy the items. If [SHIFT] is pressed during drag, items are moved instead of copied. The same way, holding [CTRL+SHIFT] during drag'n drop will link the items. Drag and drop of URL is allowed, e.g. from mozilla. The corresponding file will be downloaded.

KEYBOARD SHORT CUTS

Alt+A
    select all items in the current directory.

Alt+Shift+A
    Unselect all.

Ctrl+A
    display the 'about' dialog.

Alt+D
    duplicate the marked file.

Alt+Shift+D
    hide/show hidden files (dotfiles).

Alt+E
    empty the trash folder.

Alt+F
    find files in the current folder.

Alt+G
    go to selected directory or prompt the user if no directory is selected.

Alt+H
    go to home directory.

Alt+I
    properties/information on selected items.

Alt+J
    register an application for a file name suffix.

Alt+K
    create a new file.

Alt+N
    create a new directory.

Alt+Q
    quit the program.

Alt+R
    rename selected file/directory.

Alt+T
    open trash folder in a new window.

Alt+U
    go one directory up.

Alt+W
    close current window.

Ctrl+X
    delete selected items.

FILES

$HOME/.xap/xtree.reg
    xftree registry

$HOME/.xap/.trash/
    xftree's trash directory

SEE ALSO
xfce, xftree, xfwm, xfpager, xfsound, xfmouse, xfbd, xfclock

AUTHOR
xftree is based on xtree (c) Rasca, Berlin

xfce is written by Olivier Fourdan (fourdan@xfce.org)